Semi-OT: Classic Mac support gone from Leopard (OS X 10.5)

Liam Proven lproven at gmail.com
Fri Oct 5 08:39:15 CDT 2007


On 05/10/2007, Cameron Kaiser <spectre at floodgap.com> wrote:
> This is semi-OT, but if you use an OS X capable Power Mac to run legacy Mac
> software, 10.5 apparently no longer supports Classic even on PowerPC machines.
>
>         http://www.lowendmac.com/mail/mb07/0716.html#2

Hmph!

I pointed that out on LowEndMac's UnsupportedOSX list /months/ ago.
It's one good reason that I probably won't be going to 10.5 for a
while.

-- 
Liam Proven • Profile: http://www.linkedin.com/in/liamproven
Email: lproven at cix.co.uk • GMail/GoogleTalk/Orkut: lproven at gmail.com
Tel: +44 20-8685-0498 • Cell: +44 7939-087884 • Fax: + 44 870-9151419
AOL/AIM/iChat: liamproven at aol.com • MSN/Messenger: lproven at hotmail.com
Yahoo: liamproven at yahoo.co.uk • Skype: liamproven • ICQ: 73187508




More information about the cctalk mailing list